Equilibriation : constant Pressure constant temperature (NPT : langevin Thermostat)
 &cntrl
  nstlim=2500000, dt=0.002,
  imin=0, ntx=5, irest=1,
  ntpr=1000, ntwr=1000, ntwx=1000,
  temp0=300.0,
  ntt=3, gamma_ln=2.0,
  ntb=2, ntp=1, taup=1.0,
  cut=8.0,
  ntc=2, ntf=2,
  nrespa=1,
 &end
